/*
Theme Name: Avenla Boilerplate
Description: Avenla Boilerplate
Template: flatsome
Version: 3.0
*/

.tribe-events-single .event-links, .entry-content .event-links {
	padding: 30px;
}

@media only screen and (max-width: 768px) {
	.tribe-events-single .event-links, .entry-content .event-links {
		padding: 15px;
	}
}

a.tribe-events-gcal, a.tribe-events-ical {
	margin: 3px;
}

.single-tribe_events .tribe-events-event-meta {
	background: transparent;
	border: none;
	margin: 0;
}

.single-tribe_events .tribe-events-event-meta {
	font-size: unset;
}

dl {
	text-transform: none;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	min-width: 100px;
}

dd.tribe-organizer {
	display: block;
}

.tribe-events-event-meta .tribe-events-meta-group {
	display: block;
	float: none;
	padding: 0 25px 0 25px;
	width: auto;
	margin: 0;
}

.tribe-events-meta-group-venue .tribe-venue {
	display: block;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	margin-bottom: 0;
}

.single-tribe_events .tribe-events-event-image {
	margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
	.single-tribe_events .tribe-events-cal-links {
		margin-bottom: 0;
	}
}

.avn-event-category-filters {
	text-align: center;
}

.avn-event-category-filters a.active {
	box-shadow: inset 0px 2px 10px 0px rgba(0,0,0,0.75);
}

.tribe-bar-disabled {
	display: none;
}

ul {
	list-style-position: inside;
}

.nav-dropdown li.menu-item {
	display: table-header-group;
}

.nav-dropdown li.menu-item a {
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bolder;
}

.nav-dropdown li ul {
	padding-left: 15px !important;
}

.nav-dropdown li ul li a {
	text-transform: none !important;
}

.nav-dropdown-default li>a {
	border-bottom: none !important;
}

.nav-dropdown>li.nav-dropdown-col:not(:last-child),
.nav-dropdown>li.image-column:not(:last-child) {
	display: inline-block;
}

.nav-dropdown>li.nav-dropdown-col:not(:last-child) a,
.nav-dropdown>li.image-column:not(:last-child) a,
.nav-dropdown li ul li a {
	padding: 0.2em 0;
}

.nav-dropdown>li.nav-dropdown-col:not(:last-child),
.nav-dropdown>li.image-column:not(:last-child),
.nav-column li>a,
.nav-dropdown>li>a {
	padding: 6px 0;
}

.off-canvas .nav-vertical li li>a {
	text-transform: uppercase;
	color: #666;
	font-size: .8em;
	font-weight: bolder;
}

.nav-vertical li li.menu-item-has-children ul li a {
	text-transform: none;
	font-weight: 400;
}

.nav-vertical li li.menu-item-has-children {
	margin-bottom: 0;
}

table {
	display: block;
	overflow-y: scroll;
}

.tabs-nav a {
    color: #1e73be !important;
	font-size: 1em !important;
	font-weight: 400 !important;
	font-family: "Lato", sans-serif !important;
	text-transform: initial !important;
}
.tabs-nav a:hover {
    color: #46c34c !important;
}